.layui-carousel>[carousel-item]>.layui-this{
	overflow: hidden;
}
.layui-carousel img{
	display: block;
	width: 100%;
}
.layui-carousel .title-alpha{
	position: absolute;
	bottom: 0;
	text-align: center;
	height: 80px;
	line-height: 60px;
	width: 100%;
	background: url(../images/f_shadow.png) repeat-x center center;
	padding: 0 10px;
	box-sizing: border-box;
}
.layui-carousel .title-alpha a{
	font-size:16px;
	color: #ffffff;
}
.banner-right{
	background: #f2f2f2;
}
.banner-right{
	margin-left: 3%;
	padding: 15px 15px 0;
	font-size: 15px;
	box-sizing: border-box;
}
.banner-right li:first-child,.banner-right li:last-child{
	margin-bottom:13px;
}
.banner-right li:first-child a,.hot-left li:first-child a,.hot-right li:last-child a{
	display:block;
	position:relative;
}
.banner-right li:first-child img,.hot-left li img,.hot-right li:last-child img{
	width: 100%;
	object-fit: cover;
}
.banner-right li:first-child img,.hot-right li:last-child img{
	height: 267px;
}
.banner-right li:first-child p,.hot-left li:first-child p,.hot-right li:last-child p{
	position:absolute;
	bottom:0;
	padding:0 5px;
	line-height: 40px;
	width: 100%;
	color: #fff;
	box-sizing:border-box;
	background: url(../images/star_shadow_bg.png) repeat-x;
}
.banner-right li{
    line-height: 40px;
    overflow: hidden;
}
.hot-left{
	width: 62.66667% !important;
}
.hot-left ul{
	justify-content: space-between;
}
.hot-left li:first-child{
	width: 41%;
}
.hot-left li:first-child a:first-child{
	margin-bottom: 20px;
}
.hot-left li:first-child img{
	height: 256px;
}
.hot-left li:last-child{
	width: 57%;
	background-color:#f2f2f2;
}
.hot-left li:last-child>a{
	display:block;
}
.hot-left li:last-child img{
	height: 370px;
}
.hot-left li:last-child h2{
	margin:10px;
   text-align:center;
}
.hot-left-list{
    border-top:1px solid #cac8c8;
	justify-content:space-between;
	flex-wrap:wrap;
	margin:10px;
	box-sizing: border-box;
	padding-top:15px;
}
.hot-left-list a{
	width:49%;
	display:block;
	margin: 11px 0;
	padding-left:5px;
	box-sizing:border-box;
}
.hot-right{
	margin-left:3%;
}
.hot-right li:last-child{
	padding: 15px;
	background-color:#f2f2f2;
}

.small_t {
    height: 50px;
    border-radius: 10px;
    line-height: 50px;
    position: relative;
    overflow: hidden;
    color: #333;
}
.small_t h4{
	margin:0 auto;
	width:100px;
	text-align:center;
	background-color:#f2f2f2;
}
.hot-right ul{
	border-top: 1px solid #ececec;
	margin-top: -20px;
	padding-top: 25px;
}
.hot-right ul li{
	margin-top: 12px;
	border-bottom:1px solid #f2f2f2;
	line-height:40px;
	font-size:15px;
}
.hot-right ul li:last-child,.hot-right ul li:nth-last-child(2){
	border-bottom:none;
}




.partTit {
    height: 73px;
    padding-bottom: 47px;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.partTit p {
    height: 73px;
    border-bottom: 1px solid #222222;
}
.partTit p span {
    display: inline-block;
    padding: 0 40px;
    height: 125px;
    background-color: #fff;
}
.partTit .ft31 {
    font-size: 32px;
    display: block;
    padding-top: 45px;
    text-align: center;
    padding-bottom: 3px;
    font-style: normal;
}
.partTit .ft31>a {
    color: #333333
}
.index-content{
	margin-bottom: 10px !important;
}
.index-content .index-content-left{
	padding-right: 3%;
	box-sizing: border-box;
}
.tab-title{margin-bottom: 10px;}
.tab-title li{
	margin-right: 20px;
	position: relative;
	border: 1px solid #333;
	padding: 2px 7px;
}
.tab-title li:hover,.tab-title li.active{
	color: #fff;
	background-color:#333;
}

.tab-content .item-list.active{
	display: block;
}
.tab-content .item-list{
	display: none;
}
.tab-content .item-list li{
    position: relative;
    padding: 20px 0;
    overflow: hidden;
    transition: all .3s ease 0s;
}
.tab-content .item-list li:not(:nth-last-child(2)){
    border-bottom: 1px solid #efefef;
}
.tab-content .item-list li .item-left{display: block;}
.tab-content .item-list li .item-left,.tab-content .item-list li .item-left img{
	height: 8rem;
	overflow:hidden;
}
.tab-content .item-list li .item-left img{
	width: 100%;
	object-fit: cover;
}
.tab-content .item-list li .item-right{
	display: block;
	position: relative;
	height: 8rem;
	padding-left: 10px;
}
.tab-content .item-list li .item-right h2{
	padding: 0 10px;
	font-size: 18px;
	line-height: 1.4;
}
.tab-content .item-list li .item-right p{
	height: 44px;
	line-height: 1.58;
	color: #666;
	font-size: 15px;
	padding: 0 10px;
	margin: 10px 0;
}
.tab-content .item-list li .item-right .item-meta{
	position: absolute;
	bottom: 0;
	color: #868686;
	padding: 0 10px;
	box-sizing: border-box;
	justify-content: space-between;
	width: 100%;
}
.tab-content .item-list li .item-right .item-meta span{
	padding-left: .5rem;
}
.tab-content .item-list li .item-right .item-meta span i{
	padding-right:.2rem;
}
.tab-content .loadMore{
	border: 1px solid #ececec;
	line-height: 40px;
	text-align: center;
	margin-top: 20px;
}
.tab-content .loadMore a{
	padding-right:18px;
}
.index-list-right{
	padding: 0 0  0 10px;
}
.click_order{
	overflow:hidden;
	box-sizing: border-box;
	padding: 15px;
	background-color: #f2f2f2;
}
.click_order li:first-child img{
	height:267px;
	object-fit:cover;
	width:100%;
}
.click_order li:first-child{
	z-index:1;
}
.click_order li:last-child{
	background-color: #fff;
	margin: -15px 15px 0;
	padding: 15px;
	z-index: 2;
	position: relative;
}
.click_order li:last-child a:first-child{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #f2f2f2;
}
.click_order li:last-child a{
	margin-bottom: 15px;
}
.tuijian{
	margin-bottom:10px;
	margin-left: 0;
}
.tuijian li:last-child{
	display: none;
}
.hot_order{
	border-top: 1px solid #a7a7a7;
	margin-top: -51px;
	padding-top: 60px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	box-sizing: border-box;
}
.hot_order li{
	height: 40px;
	line-height: 40px;
	margin: 0;
	font-size: 15px;
	width: auto;
	margin-bottom: 10px;
	position: relative;
}
.hot_order li span {
    color: #545454;
    font-size: 20px;
    font-style: oblique;
    padding-right: 10px;
}
.hot_order li:nth-child(1) span {
    color: #ff4800;
}
.hot_order li:nth-child(2) span {
    color: #ff4800;
}
.hot_order li:nth-child(3) span {
    color: #ff4800;
}
.links{
	padding: 10px 0;
	color: #8a8a8a;
}
.links .links-title{
	border-bottom: 1px solid #f5f5f5;
	padding-bottom:10px;
}
.links .links-title b{
	border-bottom: 5px solid #868383;
	color: #383838;
	padding-bottom:10px;
}
.links .links-list{
	margin-top:10px;
	line-height:30px;
}
.links .links-list a{
	margin-left: .2em;
	color: #403f3f;
}